# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-wayland
pkgbase = qt6-wayland
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Provides APIs for Wayland
url = https://www.qt.io
builddate = 1719360713
packager = Tuxcore <dev@tuxcore.org>
size = 7408452
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = gcc-libs
depend = glibc
depend = libglvnd
depend = libxkbcommon
depend = qt6-base
depend = qt6-declarative
depend = wayland
makedepend = cmake
makedepend = git
makedepend = ninja
